<?php
$lang = $_COOKIE['blog_lang'];
if($lang == "spa" ) {
    define('LBL_HOME', 'INICIO');
    define('LBL_MOBILE_APPS', 'Aplicaciones para móvil');
    define('LBL_FAQ', 'Preguntas frecuentes');
    define('LBL_FEEDBACK', 'Comentarios');
    define('LBL_MY_EXPENSES', 'MY GROUPS');
    define('LBL_BLOG', 'BLOG');
    define('LBL_GROUP_EXPENSE', 'WeXpense');
    define('LBL_MESS_EXPENSE', 'MessXpense');
    define('LBL_FAMILY_EXPENSE', 'MyXpense');

    define('LBL_WE_NEED_VOLUNTEER', 'Necesitamos voluntarios');
    define('LBL_EXPENSECOUNT_IN_YOUR_LANGUAGE', 'ExpenseCount en tu idioma');
    define('LBL_EXPENSECOUNT_WE_ARE_LOOKING_FOR_VOLUMNTEER', '¿ExpenseCount no está disponible en tu idioma aún? Estamos buscando traductores voluntarios. ¿Estás interesado');
    define('LBL_HERE', 'aquí');
    define('LBL_NEWS', 'Noticias');
    define('LBL_DO_YOU_WANT_USE_EXPENSECOUNT_MOBILE', '¿Quieres usar ExpenseCount en tu teléfono móvil? Por favor, visita la página para descargar la app móvil y selecciona el tipo de gastos.');
    define('LBL_MOBILE_APP_DOWNLOAD_LINK', 'Enlace de descarga de la app móvil:');

    define('LBL_APPS_ARE_AVAILABLE_TO_DOWNLOAD_BELOW', 'Las apps están disponibles para tu móvil. Por favor, haz clic en un tipo de gasto de los indicados abajo para descargar la app:');
    define('LBL_DOWNLOAD_APP_FOR_GGROUP_EXPENSE', 'Descargar app para Gastos de grupo');
    define('LBL_DOWNLOAD_APP_FOR_MESS_EXPENSE', 'Descargar app para Gastos de alojamiento');
    define('LBL_DOWNLOAD_APP_FOR_FAMILY_EXPENSE', 'Descargar app para Gastos personal');
    define('LBL_ABOUT_US', 'Sobre nosotros');
    define('LBL_TERMS_OF_USE', 'Términos de uso');
    define('LBL_ALLRIGHT_RESERVED', ' todos los derechos reservados.');
    define('LBL_LOGO', '/images/spa/logo.png');
    define('LBL_GOOGLE_PLAY_LOGO', '/images/spa/google-play.png');
    define('LBL_APP_STORE_LOGO', '/images/spa/app-store.png');
    define('LBL_100_PERCENT_FREE', '/images/spa/en_100-percent-free.png');
} else {
    define('LBL_HOME', 'HOME');
    define('LBL_MOBILE_APPS', 'MOBILE APP');
    define('LBL_FAQ', 'FAQ');
    define('LBL_FEEDBACK', 'FEEDBACK');
    define('LBL_MY_EXPENSES', 'MY GROUPS');
    define('LBL_BLOG', 'BLOG');
    define('LBL_GROUP_EXPENSE', 'WeXpense');
    define('LBL_MESS_EXPENSE', 'MessXpense');
    define('LBL_FAMILY_EXPENSE', 'MyXpense');

    define('LBL_WE_NEED_VOLUNTEER', 'We need volunteer');
    define('LBL_EXPENSECOUNT_IN_YOUR_LANGUAGE', 'ExpenseCount in your language');
    define('LBL_EXPENSECOUNT_WE_ARE_LOOKING_FOR_VOLUMNTEER', 'ExpenseCount is not yet available in your language? We are looking for volunteer translators. Interested?');
    define('LBL_HERE', 'here');
    define('LBL_NEWS', 'News');
    define('LBL_DO_YOU_WANT_USE_EXPENSECOUNT_MOBILE', 'Do you want to use ExpenseCount in your mobile phone? Please visit mobile app download page and select expense type.');
    define('LBL_MOBILE_APP_DOWNLOAD_LINK', 'Mobile App download link:');

    define('LBL_APPS_ARE_AVAILABLE_TO_DOWNLOAD_BELOW', 'Apps are available for your mobile. Please click on an expense type below to download app:');
    define('LBL_DOWNLOAD_APP_FOR_GGROUP_EXPENSE', 'Download WeXpense app');
    define('LBL_DOWNLOAD_APP_FOR_MESS_EXPENSE', 'Download MessXpense app');
    define('LBL_DOWNLOAD_APP_FOR_FAMILY_EXPENSE', 'Download MyXpense app');
    define('LBL_ABOUT_US', 'ABOUT US');
    define('LBL_TERMS_OF_USE', 'TERMS OF USE');
    define('LBL_ALLRIGHT_RESERVED', ' All Rights Reserved.');
    define('LBL_LOGO', '/images/eng/logo.png');
    define('LBL_GOOGLE_PLAY_LOGO', '/images/eng/google-play.png');
    define('LBL_APP_STORE_LOGO', '/images/eng/app-store.png');
    define('LBL_100_PERCENT_FREE', '/images/eng/en_100-percent-free.png');

}